.u-section-1 .u-sheet-1 {
  min-height: 106px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 34px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 494px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  margin: 14px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 12px 0 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 404px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 60px 16px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 54px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 404px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 20px 9px;
}

.u-section-2 .u-image-1 {
  width: 433px;
  height: 375px;
  margin: 0 auto 0 36px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-2 .u-image-1 {
    width: 405px;
    height: 394px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 295px;
    height: 265px;
    margin-top: 78px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 505px;
    height: 469px;
    margin-top: 24px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 297px;
    width: 330px;
    margin-top: 2px;
    margin-right: 10px;
  }
} .u-section-3 {
  background-image: linear-gradient(#eafdfc, #f9e79b);
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 60px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 29px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 268px;
}

.u-section-4 .u-custom-html-1 {
  width: 570px;
  min-height: 228px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1629px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2461px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 534px;
}

.u-section-6 .u-image-1 {
  width: 894px;
  height: 503px;
  margin: 23px auto 8px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 268px;
}

.u-section-7 .u-custom-html-1 {
  width: 570px;
  min-height: 228px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-7 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-7 .u-custom-html-1 {
    min-height: 185px;
    margin-bottom: 5px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  background-image: linear-gradient(#eafdfc, #f9e79b);
}

.u-section-8 .u-sheet-1 {
  min-height: 1130px;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 35px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}.u-section-9 .u-sheet-1 {
  min-height: 268px;
}

.u-section-9 .u-custom-html-1 {
  width: 570px;
  min-height: 228px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-9 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 115px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 60px;
  font-weight: 700;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}